
/* header-banner */
.header-banner{
	width: 100%;
	height: 200px;
	overflow: hidden;	
}
.header-banner-box{
	width: 100%;
	padding-bottom: 200px;
	background-image: url('../img/banner2.jpg');
	background-size: cover;
	overflow: hidden;
	position: relative;
}

.banner-mask{
	width: 100%;
	position: absolute;
	top: 0;

}

.banner-name{
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	line-height: 200px;
}

.banner-name img{
	width: 100%;
	vertical-align: middle;
}

/* header-menu */
.header-menu{
	width: 100%;
	background-color: #eeeeee;
}

.header-menu-border {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;

}
.header-menu-box{
	width: 600px;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 30px;
	font-size: 0;

}

.header-menu-box li{
	width: 25%;
	display: inline-block;
	font-size: 1rem;
	text-align: center;
	top: 0;
	padding-bottom: 30px;
	
}
.header-menu-box li a{
	width: 100%;
	height: auto;
	display: block;
}


.header-menu-box li p:before{
	content: url('../img/icon-2.png');
	font-size: 20px;
	display: block;
	text-align: center;
	padding:10px 0; 
}

/* rwd圖片 */

.rwd-menu-img{
	position: absolute;
	width: 60px;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	padding: 20px 0;
	top: 2%;
    right: 5%;
    z-index: 999;
}
.rwd-menu-img img{
	width: 100%;
}

/* header動畫 */

.animation-banner{
	background-position: center;
	transition: all 0.3s ease-in;
	animation: animation-banner 10s ease-out 0s 1 alternate-reverse;
}
@keyframes animation-banner{
	0%{background-position: center 50%;}
	50%{background-position: center 0%;}
	50%{background-position: center 100%;}
}
@-webkit-keyframes  animation-banner{ 
from{background-position: center 100%;}
	to{background-position: center 20%;}
}

.animation-banner2{
	background-position: center;
	transform: scale(1);
	animation: mymaple-2 3s ease-out 0s 1 alternate-reverse;
}
@keyframes mymaple-2{ 
from {transform: scale(1);}	
to{transform: scale(1.2);}
}

@-webkit-keyframes mymaple-2{ 
from {transform: scale(1);}	
to{transform: scale(1.2);}
}

.animation-banner3{
	background-position: center;
	animation: mymaple-3 3s ease-out 0s 1 alternate-reverse;
}
@keyframes mymaple-3{ 
from {opacity: 1;background-position: center 50%;}	
to{opacity: 0;background-position: center 10%;}
}

@-webkit-keyframes mymaple-3{ 
from {opacity: 1;background-position: center 50%;}	
to{opacity: 0;background-position: center 10%;}
}

.animation-banner4{
	background-position: center;
	animation: mymaple-4 3s ease-out 0s 1 alternate-reverse;
}
@keyframes mymaple-4{ 
from {opacity: 1;background-position: center 50%;}	
to{opacity: 0;background-position: center 100%;}
}

@-webkit-keyframes mymaple-4{ 
from {opacity: 1;background-position: center 50%;}	
to{opacity: 0;background-position: center 100%;}
}

.animation-mask{
	background-color: rgba(0, 0, 0, 0.6);
}


.animation-banner-name{
	opacity: 1;
	transform: scale(1);
	transition: all 0.3s ease-in;
	animation: flipInX 2s ease-out 0s 1 alternate;
}


@keyframes menu-border{ 
from {transform: scaleX(0);}	
to{transform: scaleX(1);}
}

@-webkit-keyframes  menu-border{ 
from {transform: scaleX(0);}	
to{transform: scaleX(1);}
}

/* menu */

.menu-border{
	border-bottom: 3px solid #535353;
	transform: scaleX(1);
	transition: border 0s ease-in;
	animation: menu-border 1.5s ease-out 0s 1 alternate; 
}

@keyframes menu-border{ 
from {transform: scaleX(0);}	
to{transform: scaleX(1);}
}

@-webkit-keyframes  menu-border{ 
from {transform: scaleX(0);}	
to{transform: scaleX(1);}
}


.header-menu-box li:hover p{
	animation: flash  0.5s linear 0s 1 alternate;
}
